Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Attachments Last Edited
49707 Bug Report Packages High [bup] Backup Fails with AssertionError (expected 'BUPI\... 2016-06-14 Assigned 1 0 2016-06-20
40284 Bug Report Packages Medium [mongodb] shell crashes creating index 2014-05-09 Assigned 10 0 2015-08-03
49699 Bug Report Packages Low [processing] move gstreamer0.10-good-plugins to optdepe... 2016-06-13 Assigned 0 0
48606 Bug Report Packages Low [cargo] Missing dependency clang 2016-03-16 Assigned 2 0 2016-03-31
44735 Feature Request Packages Low [minitube] GOOGLE_API_KEY is much too generic to put in... 2015-04-26 Assigned 5 0 2015-04-26
49846 Feature Request Packages Very Low [elinks] Add support for gopher protocol 2016-06-25 Assigned 0 1
Showing tasks 1 - 6 of 6 Page 1 of 1